From: <a href="/blend/av.cgi?id=650">J-Dub</a><BR>
Date: 19 April 2002<P>

Jon.....I got to let you know man....that Sometimes she Cries is so great.  I love that work.  It's so great.  and I mean that.  It would be good anytime but it's especially good now for me because I'm kind of in the same situation now.  I'm at a croosroads and I have a decsion to make.  Just wanted to let you know..the work is good.
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 19 April 2002<P>

Jon~I think a lot of people can connect with <a href="/blend/wv.cgi?id=2002.04.18.09.47.1972">Sometimes she cries</a>. You really hit a lot of hearts with this one. I'm just recently trying to forget about the idea that "he" could be the one and I'm trying to leave him as a friend, although all it seems to be making us strangers, almost has if we've never met. Anyway, I loved it! Great work.<BR>
<BR>
Good Luck in Life & Love<BR>
Jennifer
<HR>
From: <a href="/blend/av.cgi?id=757">Caravan of Dreams</a><BR>
Date: 19 April 2002<P>

Rhett - You should advise your "friend" that acting in a crappy, unwatchable sorry excuse for a movie does NOTHING for their resume (or psyche), best not to admit such.  And it does nothing for your film festival to show it, except call into question why this is the ONLY fest that would lower itself to actually screen this unwatchable act of amateurish embarrassment.  The world doesn't need a bunch of new wannabee filmmakers, we already have plenty (most can't even find a gig).  Acting or working on a sorry excuse for art like that is tantamount to trolling the bars to sleep with whoever will give you a try...but then actors are just a step below semi-talented pond scum (and I AM one, so don't bitch me out over that one)...<BR>
<BR>
That is why Diane/Betty lost her mind in MULHOLLAND DRIVE(the only film I will go to see at the alleged "fest" - PS, I heard that some dude gave an unsolicited $12 grand to that festival to bring some quality filmmakers there this month, and instead of a Lynch or Campion or Waters or somebody that IS somebody..they are bringing "Correct Change."  Didn't even thank the mo-fo fo da money...)<BR>
<BR>
Only in Hootersville, where professional filmmaking is just another form of social work (not ART).<BR>
<BR>
COD
<HR>
From: <a href="/blend/av.cgi?id=757">Caravan of Dreams</a><BR>
Date: 19 April 2002<P>

<BR>
Not surprising that "Correct Change" was cast in a BAR...<BR>
<BR>
ROTFLMAO!  You'd have to be DRUNK to be in it or watch it!<BR>
<BR>
COD<BR>
<BR>
<BR>
PS - Rhett, did your pal get PAID?
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 19 April 2002<P>

Vishal ~ I get lost in your works about that elusive day of love you so beautifully write about. I often wonder if you write about your own experience of a lover dying. <a href="/blend/wv.cgi?id=2002.04.19.03.43.7291">Fall 2</a> was one that I could get softly lost in. It has strength, which I admire. (people's jellified whimpering about lost love drives me INSANE!) So <a href="/blend/wv.cgi?id=2002.04.19.03.43.7291">Fall 2</a> is strong, yet soft and vulnerable. It is exceptionally touching in it's refusal to be common, the insight and awareness is unusual in a hurting person. Thank you for it!<BR>
<BR>
dum vivimus vivamus......non omnis moriar<BR>
<BR>
-Teej<BR>
<BR>
(While we live, let us live......I shall not wholly die)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 19 April 2002<P>

Cyan~Thank you so much. I know I've told you this before but "Second Best" is probably one of my favorite pieces on this entire site.  And I hope that never happens to you too.<BR>
<BR>
Laurel~Thank you I'm glad you liked.  So when am I going to get to read some of your works?  How do I get past the block?  Well, I always found that just picking up a pen and just writing away helps.  Another thing that helps is that I would just press go to the Submit New Works menu and type away and then submit whatever I ended up writing.  That's the way I write everything I post here...I write it on the spot.<BR>
<BR>
J-Dub~Thank you I'm glad you liked..although not so glad that you can relate to it.  I hope you make the right decision.  Anyway I liked your need for speed love poem, forget the title, but it was good. My friends want to know what kind of car you have and what you have in it and all that jazz.<BR>
<BR>
Jennifer~Thanks for liking it.  I didn't really think anyone on here would like it that much, and I hope that not to many people out there can relate to it...it's not a great feeling.<BR>
<BR>
Thank you everyone again for your comments.  I can't wait until summer when I get to burn all these books and run naked in the forest....till that day.<BR>
<BR>
Take care and all that animals-of-the-forest-watch-out-cuz-Jon-is-coming stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 April 2002<P>

Jon~<BR>
<BR>
I just read 'sometimes she cries' (I'm too tired to do the link thing...lol).  And let me just say wow.  You know I can relate to that one a lot.  You have, yet again, touched my heart...<BR>
<BR>
Love and soft thunder, Ali
<HR>
From: <a href="/blend/av.cgi?id=650">J-Dub</a><BR>
Date: 19 April 2002<P>

Jon(anyonelse whose intersted)....  I got a 1990 Fastback 240 SX .  It's been seriously modified though.  I did a complete engine swap and got a S15 SR20DET Engine so now it's a 6 speed, that was just to start. It had about 250 hp when I dynoed it out after the swap. I've put alot into the engine, if you want all the details and all that just let me know I'll tell you. Basically though I got a bigger turbocharger, a better exhaust and I got a bigger inter-coooler too.  I also did a complete transmission overhaul too, but that's another story.  I took it to my friends Dad's old garage to dyno it again last week after I got my new inter-cooler and it hit about 428hp at the wheels. I'm also spraying with a Direct-Port wet NOS system, it's about a 100 shot.  That's really the basics.  If you want the real bone details I'll let you know like I said just ask.  Thanks for asking....Holla
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 19 April 2002<P>

Heh. Y'know if you read j'dub's post above in the right headspace, it's pretty naughty sounding... ;)<BR>
<BR>
Jon: read the raves then read the work: Sometimes she cries is superb. Please tell me you have some of your things in sub for pub?<BR>
<BR>
Lots of good juices flowing on the Blender lately: keep it up. I needed a dose of lightnes, or at least of *other* people's problems. :)<BR>
<BR>
<BR>
-Briana<BR>

<HR>